package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/12/28.
 */
public class MarketInfo {
    String name;
    int price;
    int ustCount;
    int count;
    int status;

    public MarketInfo(String name, int price, int ustCount, int count, int status) {
        this.name = name;
        this.price = price;
        this.ustCount = ustCount;
        this.count = count;
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getPrice() {
        return price;
    }

    public void setPrice(int price) {
        this.price = price;
    }

    public int getUstCount() {
        return ustCount;
    }

    public void setUstCount(int ustCount) {
        this.ustCount = ustCount;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
